p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:1000px;z-index:1;}
#Img2 {display:none;overflow:hidden;position:absolute;left:22px;top:39px;z-index:2;}
#Img2Frame {position:relative;left:6px;top:6px;width:716px;height:926px;}
#Img2Inner {position: absolute;width:701px;height:911px;border:0px;}
#Text1 {display:none;position:absolute;left:394px;top:86px;width:333px;height:633px;z-index:3;}
#Text2 {display:block;position:absolute;left:610px;top:749px;width:129px;height:41px;z-index:4;}
#Webobj1 {display:block;overflow:hidden;position:absolute;left:4px;top:0px;width:751px;height:511px;z-index:5;}
